Bug 20313 - [XQ 3.0] "Context sequence"
Summary: [XQ 3.0] "Context sequence"
Status: CLOSED FIXED
Alias: None
Product: XPath / XQuery / XSLT
Classification: Unclassified
Component: XQuery 3.0 (show other bugs)
Version: Last Call drafts
Hardware: PC All
: P2 minor
Target Milestone: ---
Assignee: Jonathan Robie
QA Contact: Mailing list for public feedback on specs from XSL and XML Query WGs
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-09 19:09 UTC by Michael Kay
Modified: 2013-06-19 09:58 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Kay 2012-12-09 19:09:30 UTC
Section 3.9.4 bullet 4 says

A namespace binding is created for each namespace node in the context sequence of the current element constructor.

I think that "context sequence" is a typo for "content sequence".
Comment 1 Jonathan Robie 2012-12-10 16:06:57 UTC
Fixed. Thanks!